@Gradle 7.0にアップデートしてJava16でビルドする

現在、安定リリースであるGradle 6.8.xはJava16に対応しておらず、ビルドすると以下のような例外が出ます。 … 続きを読む @Gradle 7.0にアップデートしてJava16でビルドする